---
title: Dimo
description: Detailed information about Dimo
sidebar_position: 5
---

# Dimo

## Overview
DIMO means Digital Infrastructure for Moving Objects. It allows vehicle owners to collect, use, and monetize data from their vehicles. It leverages blockchain technology to create a secure and transparent data marketplace.

## Key Features
- **Currency:** DIMO (Dimo Token)
- **Buying Currency:** Available on exchanges like Uniswap and SushiSwap.
- **Utility:** 
  - Used for network transactions and incentivizing data sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn DIMO by sharing their sensor data.
  - Validators can stake DIMO to secure the network and earn rewards.
- **API:** Yes, Dimo provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect their sensors to the Dimo network to share data and earn rewards.

## How It Works
1. **Step 1:** Users connect their sensors to the Dimo network using a compatible device.
2. **Step 2:** The device collects and shares sensor data with the network.
3. **Step 3:** Users earn DIMO tokens based on the amount of data shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 DIMO tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Dimo API Docs](https://docs.dimo.network).

## Additional Resources
- [Official Website](https://dimo.network)
- [Community Link](https://community.dimo.network)
- [GitHub Repository](https://github.com/dimo)