---
title: Arweave
description: Detailed information about Arweave
sidebar_position: 2
---

# Arweave

## Overview
Arweave is a decentralized storage network that allows users to store data permanently. It leverages blockchain technology to create a more reliable and permanent data storage solution. The Arweave network is like Bitcoin, but for data: a permanent and decentralized web inside an open ledger.

## Key Features
- **Currency:** AR (Arweave Token)
- **Buying Currency:** Available on exchanges like Binance and Kraken.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn AR by storing data permanently.
  - Validators can stake AR to secure the network and earn rewards.
- **API:** Yes, Arweave provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store data permanently and earn AR tokens.

## How It Works
1. **Step 1:** Users upload their data to the Arweave Network.
2. **Step 2:** The network stores the data permanently and makes it available for retrieval.
3. **Step 3:** Users earn AR tokens based on the amount of data stored.

## Staking
- **Staking Requirements:** Minimum of 10,000 AR tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Arweave Docs](https://docs.arweave.org).

## Additional Resources
- [Official Website](https://arweave.org)
- [Community Link](https://www.reddit.com/r/Arweave/)
- [GitHub Repository](https://github.com/ArweaveTeam)